[rgw]
host = trial028.front.sepia.ceph.com
port = 443
is_secure = True
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = AKDGFHPNQGHFAHHUDESV
secret_key = tkfp7Qz3QGM7GR8p3fKOFVXXGFWvAIBM8NKqTc1kJapga428TJ4zQg==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = LMZWRCMFWNVSLNAQVGJC
secret_key = I8XDXea2rhvsF4DRYoGuytuzJaxJ47AYEZs45FNtWmlJIcPD8PcItA==
[rados]
ceph_conf = /etc/ceph/ceph.conf
